X = 11                        # X — zmienna globalna dla tego pliku

import lex1                   # Dostęp do zmiennych z modułu lex1
lex1.f()                      # Ustawia zmienną lex1.x, a nie zmienną X z tego pliku
print(X, lex1.X)

